View Issue Details

IDProjectCategoryView StatusLast Update
0006678New Feature Requests[All Projects] Generalpublic2018-09-30 14:28
ReporterarranTunaAssigned To 
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Summary0006678: Special Ped Voices
Description

By default the special peds have no voices. Using setPedVoice this can be fixed but really their voices should be set by default.

1 "PED_TYPE_GANG" "VOICE_GNG_TRUTH"
2 "PED_TYPE_GANG" "VOICE_GNG_MACCER"
266 "PED_TYPE_EMG" "VOICE_EMG_PULASKI"
305 "PED_TYPE_GANG" "VOICE_GNG_DWAINE"
269 "PED_TYPE_GANG" "VOICE_GNG_SMOKE"
270 "PED_TYPE_GANG" "VOICE_GNG_SWEET"
271 "PED_TYPE_GANG" "VOICE_GNG_RYDER"
292 "PED_TYPE_GANG" "VOICE_GNG_CESAR"
293 "PED_TYPE_GANG" "VOICE_GNG_OGLOC"
294 "PED_TYPE_GANG" "VOICE_GNG_WOOZIE"
295 "PED_TYPE_GANG" "VOICE_GNG_TORENO"
296 "PED_TYPE_GANG" "VOICE_GNG_JIZZY"
298 "PED_TYPE_GFD" "VOICE_GFD_CATALINA"
272 "PED_TYPE_GANG" "VOICE_GNG_MAFBOSS"
300 "PED_TYPE_GANG" "VOICE_GNG_RYDER"
304 "PED_TYPE_GFD" "VOICE_GFD_DENISE"
268 "PED_TYPE_GANG" "VOICE_GNG_DWAINE"
307 "PED_TYPE_GANG" "VOICE_GNG_TBONE"
310 "PED_TYPE_GANG" "VOICE_GNG_BIG_BEAR"
311 "PED_TYPE_GANG" "VOICE_GNG_SMOKE"

TagsNo tags attached.

Relationships

has duplicate 0008530 closed New issues Special peds have incorrect voices 

Activities

bug_Spanish4Life

2011-11-26 12:59

viewer   ~~0015281

what voice does? read wiki docs and didn't find anything.

arranTuna

2011-11-26 13:32

manager   ~~0015282

When you stand near another player, or that player attacks somebody with melee, they say things. That's what ped voices are.

bug_Spanish4Life

2011-11-26 13:32

viewer   ~~0015283

huh ok ty.

Maccer

2011-11-29 02:50

viewer   ~~0015295

Last edited: 2011-11-29 02:50

Yeah some commit a long time ago by either lil_Toady or Talidan (that I can't trace) "fixed" special ped voices. Find it and revert it, it's somewhere there.

Issue History

Date Modified Username Field Change